{
  "name": "website",
  "version": "1.0.0",
  "private": true,
  "description": "The website on kosmos.org",
  "scripts": {
    "clean": "rm -rf public/*",
    "build:css": "tailwindcss -i ./themes/kosmos-22/source/main.css -o ./themes/kosmos-22/assets/css/main.css",
    "build:site": "hugo",
    "build:release": "npm-run-all clean prod:css prod:site",
    "prod:css": "npm run build:css -- --minify",
    "prod:site": "hugo --gc --minify",
    "dev": "npm-run-all --parallel dev:*",
    "dev:css": "npm run build:css -- --watch",
    "dev:site": "hugo server --disableFastRender"
  },
  "repository": {
    "type": "git",
    "url": "git@gitea.kosmos.org:kosmos/website.git"
  },
  "author": "Kosmos Contributors",
  "license": "MIT",
  "devDependencies": {
    "tailwindcss": "3.0.24"
  }
}
